package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcusteconomicgroupPKDTO implements Serializable {

    private static final long serialVersionUID = 238316473720269L;

    private Integer grouppersoncode;

    private Integer personcode;

    private Integer companycode;

        public Integer getGrouppersoncode() {
    return grouppersoncode;
    }

        public void setGrouppersoncode(Integer grouppersoncode) {
    this.grouppersoncode = grouppersoncode;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}